Register Guidelines E-Books Search Today's Posts Mark Forums Read

Go Back   MobileRead Forums > E-Book Readers > Amazon Kindle > Kindle Developer's Corner

Notices

Reply
 
Thread Tools Search this Thread
Old 10-23-2010, 11:38 AM   #1
Ramblurr
Junior Member
Ramblurr began at the beginning.
 
Posts: 7
Karma: 10
Join Date: Apr 2010
Device: Kindle
dxi, forgotten?

I have a Kindle DXi with firmware version 2.5.3 that I want to jailbreak and install usbnetwork on.

However, the distributions of jailbreak and usbnetwork I've gotten my hands on only have update bins for:
  • k2
  • k2i
  • k3
  • k3i

I suspect I can repackage one of them for the DXi, which would involve:
  1. use kindle_update_tool.py to extract a package
  2. rename the .dat file to include "dxi"
  3. run kindle_update_tool.py again with the 'm' flag and pass it all the files extracted before

However, I am obviously reluctant out of fear of bricking my kindle. Can anyone comment as to whether I need to do anything else to repackage the jailbreak and usbnetwork distributions for 2.5.3 ?

Edit: I found the monster thread of information and downloads.

It's got packages for all kindle versions. I skipped over it before, because I'm not looking for fonts or screensavers, heh.

Last edited by Ramblurr; 10-23-2010 at 12:21 PM.
Ramblurr is offline   Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Used DX... How to figure out whether it is DXi..? smorvan Amazon Kindle 4 05-22-2010 04:49 AM
Firmware Update the 2.5 update for DXi lili1989 Amazon Kindle 47 05-22-2010 02:24 AM
Hardware Conversion from DX (US) to DXi Sheikspeare Amazon Kindle 5 05-18-2010 02:34 PM
battery drain with Dxi and 2.5 jlinden Amazon Kindle 6 05-13-2010 06:37 AM
Forgotten Password? eGeezer Feedback 3 01-06-2010 12:45 PM


All times are GMT -4. The time now is 09:37 AM.


MobileRead.com is a privately owned, operated and funded community.